/*     81150 : 타이틀 텍스트      */
.title__81150__ {font-size:0; }
.title__81150__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__81150__ p {font-size:24px;}
}

/*     81151 : 장문 텍스트      */
.textarea__81151__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__81151__ p {font-size:16px; line-height:1.6em;}
}

/*     81152 : 장문 텍스트      */
.textarea__81152__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__81152__ p {font-size:16px; line-height:1.6em;}
}

/*     81153 : 장문 텍스트      */
.textarea__81153__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__81153__ p {font-size:16px; line-height:1.6em;}
}

/*     81155 : 한줄 텍스트      */
.text__81155__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__81155__ p a {color:#000000; text-decoration:none;}

/*     81158 : 타이틀 텍스트      */
.title__81158__ {font-size:0}
.title__81158__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__81158__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__81158__.style_top p {padding-top:10px}
.title__81158__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__81158__.style_right p {padding-right:14px}
.title__81158__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__81158__.style_bottom p {padding-bottom:12px}
.title__81158__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__81158__.style_left p {padding-left:14px}
.title__81158__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__81158__.style_circle1 p {padding-left:18px}
.title__81158__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__81158__.style_circle2 p {padding-left:18px}
.title__81158__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__81158__ p {font-size:20px}
	.title__81158__.style_top p:before {width:20px}
	.title__81158__.style_right p:before {height:20px}
	.title__81158__.style_bottom p:before {width:20px}
	.title__81158__.style_left p:before {height:20px}
}

/*     81157 : 이미지 리스트      */
.img_tile__81157__ {overflow:hidden;}
.img_tile__81157__:after {content:''; display:block; clear:both;}
.img_tile__81157__ * {box-sizing:border-box;}
.img_tile__81157__ .img_inner {margin:0 -10px;}
.img_tile__81157__ .item {float:left; width:100%; position:relative;}
.img_tile__81157__ .item a {display:block; text-decoration:none;}
.img_tile__81157__ .item .item_inner {padding:10px;}
.img_tile__81157__ .figure {display:block; text-align:center;}
.img_tile__81157__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__81157__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__81157__ .caption > span {display:block;}
.img_tile__81157__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a7a9a9; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__81157__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__81157__ .item {width:100%;}
.col_m_2__81157__ .item {width:50%;}
.col_m_3__81157__ .item {width:33.3333%;}
.col_m_4__81157__ .item {width:25%;}
.col_m_1__81157__ .item,
.col_m_2__81157__ .item2n,
.col_m_3__81157__ .item3n,
.col_m_4__81157__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__81157__ .img_inner {margin:0 -15px;}
	.img_tile__81157__ .item .item_inner {padding:15px;}
	.img_tile__81157__ .caption {margin-top:15px;}
	.img_tile__81157__ .caption > span.subject {padding:8px 15px;}
	.img_tile__81157__ .caption > span.content {margin-top:15px;}

	.col_m_1__81157__ .item,
	.col_m_2__81157__ .item2n,
	.col_m_3__81157__ .item3n,
	.col_m_4__81157__ .item4n {clear:none;}

	.col_t_1__81157__ .item {width:100%;}
	.col_t_2__81157__ .item {width:50%;}
	.col_t_3__81157__ .item {width:33.3333%;}
	.col_t_4__81157__ .item {width:25%;}
	.col_t_5__81157__ .item {width:20%;}
	.col_t_6__81157__ .item {width:16.6666%;}
	.col_t_1__81157__ .item,
	.col_t_2__81157__ .item2n,
	.col_t_3__81157__ .item3n,
	.col_t_4__81157__ .item4n,
	.col_t_5__81157__ .item5n,
	.col_t_6__81157__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81157__ .img_inner {margin:0 -20px;}
	.img_tile__81157__ .item {padding:20px;}
	.img_tile__81157__ .caption {margin-top:20px;}
	.img_tile__81157__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__81157__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__81157__ .caption > span.subject {font-size:14px;}
	.text_sml__81157__ .caption > span.content {font-size:13px;}
	.text_med__81157__ .caption > span.subject {font-size:16px;}
	.text_med__81157__ .caption > span.content {font-size:14px;}
	.text_big__81157__ .caption > span.subject {font-size:18px;}
	.text_big__81157__ .caption > span.content {font-size:15px;}

	.col_t_1__81157__ .item,
	.col_t_2__81157__ .item2n,
	.col_t_3__81157__ .item3n,
	.col_t_4__81157__ .item4n,
	.col_t_5__81157__ .item5n,
	.col_t_6__81157__ .item6n {clear:none;}

	.col_pc_1__81157__ .item {width:100%;}
	.col_pc_2__81157__ .item {width:50%;}
	.col_pc_3__81157__ .item {width:33.3333%;}
	.col_pc_4__81157__ .item {width:25%;}
	.col_pc_5__81157__ .item {width:20%;}
	.col_pc_6__81157__ .item {width:16.6666%;}
	.col_pc_1__81157__ .item,
	.col_pc_2__81157__ .item2n,
	.col_pc_3__81157__ .item3n,
	.col_pc_4__81157__ .item4n,
	.col_pc_5__81157__ .item5n,
	.col_pc_6__81157__ .item6n {clear:both;}
}

